body{
margin:0;
padding:0;
line-height: 1.5em;
background-color: #195e9c;
background-image:url(images/page_bg.gif);
background-repeat:repeat-x;
text-align: center;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	color: #000;
	font-weight:lighter;
	margin-top: 0px;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #000;
	font-weight:lighter;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #333;
	line-height: 1.35em;
}

p a{
	color: #1a68ad;
	text-decoration: none;
}

p a:hover{
	color: #1a68ad;
	text-decoration: underline;
}



.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}

#mainoutercontainer{
width: 1000px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
overflow:auto;
background-color: #fff;
text-align: left;
-moz-box-shadow: 0px 0px 40px #000;
-webkit-box-shadow: 0px 0px 40px #000;
box-shadow: 0px 0px 40px #000;
behavior: url(scripts/PIE.htc);
padding-bottom: 0px;
border: solid 1px #fff;
margin-bottom: 30px;
}



/*======================= HEADER ======================= */

#header{
width: 1000px;
height: 85px; /*Height of top section*/
background-color: #fff;
font-family: Arial, sans-serif;
font-size: .7em;
width: 100%;
color: 000;
line-height: 1.5em;
}

/*======================= TOP HORIZONTAL MENU ======================= */
#horizontalmenu{

background-image:url(images/h_menu_bg.gif);
height: 38px;
background-color: #1a68ac;
color: #fff;
font-family: Arial, Helvetica, sans-serif;
font-size: .85em;
}
#horizontalmenu ul{
padding-top: 8px;

}

#horizontalmenu li{
display: inline;
padding: 0px 38px 0px 33px;

}

#horizontalmenu li a{
color: #fff;
text-decoration: none;

}

#horizontalmenu li a:visited{
color: white;
text-decoration: none;
}

#horizontalmenu li a:hover{
color: white;
text-decoration:underline;
}




/*======================= TOP VERTICAL MENU ======================= */

#VMenuSection{
	height: 332px; /*Height of top section*/
	background-color: #1a69ae;
	border-width: 1px 0px 1px 0px;
	border-color: #fff;
	border-style: solid;
	background-image:url(images/v_menu_bg.gif);
	background-repeat:repeat-y;
}

#maingraphic{
height: 332px; /*Height of top section*/
width: 680px;
background-image:url(images/main_graphic.jpg);
z-index: 1;
position: relative;
float:right;
}


#verticalmenu{
width: 300px;
z-index: 2;
position: relative;
padding: 10px;
border-width: 0px 1px 0px 0px;
border-color: #fff;
border-style: solid;

}


#verticalmenu ul{
margin: 0;
padding: 0;
margin-bottom: 1em;
font-family: Arial, sans-serif;
font-size: .9em;

width: 100%;
color: white;
padding-left: 5px;
}

* html #verticalmenu ul{ /*IE only rule, reduce menu width*/
width: 99%;

}

#verticalmenu ul li{
display:block;
line-height: 3.1em;
text-transform:capitalize;
}

#verticalmenu ul li a{
color: white;
text-decoration: none;
text-transform:capitalize;

}

#verticalmenu ul li a:visited{
color: white;
}

#verticalmenu ul li a:hover{
color: #fff;
text-decoration:underline;
}



/*======================= MAIN CONTENT ======================= */

#maincontent{

	width: 100%;
	/* margin-top: -610px; */
	/* border: 1px solid #666; */
	padding: 0px;
}

/*======================= RIGHT HAND COLUMN ======================= */

#rightcolumn{
	width: 304px;
	float:right;
	/* border: 1px solid #666;  */
}


#newssection{
/*border: solid 1px #515151; */
width: 100%;
height: 200px;
margin-bottom: 15px;
background-image:url(images/news_section_bg.gif);
background-repeat:repeat-x;
}

#newssection .title{
	background-color: #1a68ac;
	background-image:url(images/h_menu_bg.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	width: 100%;
	text-align: center;
	height: 30px;
	padding-top: 7px;
}

#newssection .date{
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;

}

#newssection a{
	color: #666;
	text-decoration: none;
}

#newssection a:hover{
	color: #666;
	text-decoration: underline;
}

#newssection a:visited{
	color: #666;
	text-decoration: none;
}


/*======================= LEFT HAND CONTAINER ======================= */

#leftcolumn{
padding: 20px 20px 20px 20px;
/*border: solid 1px #999; */
width: 655px;

}

#maintext{
font-family:Arial, Helvetica, sans-serif;
/* border: 1px solid #666; */
min-height: 200px;

}

#maintext li{
	font-family:Arial, Helvetica, sans-serif;
	color: #515151;
	line-height: 1.35em;
	font-size: .75em;
}



.ImgBorder {
   border: 10px solid #fff;
	margin: 10px;
}
.ImgBorder:hover {
   border: 10px solid  #eee;
}


/*======================= FOOTER ======================= */

#footer{
color: white;
height: 85px;
font-family:arial;
font-size:.7em;
line-height: 1.5em;
background-color: #13171e;
text-align: right;
}

#footer a{
color: white;
text-decoration:none;
}


#footer a:visited{
color: white;
}

#footer a:hover{
color: #fff;
text-decoration:underline;
}

/*======================= END FOOTER ======================= */

